﻿body {
    background-color: #a5a5a5;
    font-family: roboto;
}

.legal-term, .legal-term * {
    font-family: roboto!important;
}

body, p, .legal-term, .legal-term p, .legal-term p span {
    font-size: 18px;
}

input[type="text"] {
    font-size: inherit!important;
}

.wrdLoadingPanel {
    background-color: black;
    background-color: rgba(0,0,0,.5);
    background-image: url(/RadControls/Ajax/Skins/Default/Loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 1 !important;
}

.main-card {
    box-shadow: 4px 4px 5px #7d7b7b, -2px -2px 5px #7d7b7b;
    background-color: white;
    padding: 50px 15px;
    margin: 0 auto;
    width: 100%;
}

#imgLogo {
    width: 100%!important;
}

.section-header {
    font-size: 18px;
    color: white;
    background: #26a69a;
    font-weight: 600;
    padding: 8px;
    width: 100%;
}

.section-content {
    padding: 8px;
}

.radio-select > tbody > tr > td label {
    font-weight: 400 !important;
}
.radio-horizontal > tbody > tr > td {
    padding: 0;
}

.radio-wrap {
    margin: 10px 0 0 10px;
}

.section-term {
    margin-top: 20px;
}
.section-term .section-content p {
    font-size: 16px;
}

.warning-text {
    font-size: 14px !important;
}

.section-field:not(:first-child) {
    margin-top: 28px;
}

.section-field:first-child {
    margin-top: 10px;
}

.section-line {
    display: block
}

.section-line .section-field-text {
    width: 100%;
    display: flex;
    align-items: center;
}

.section-field-text-static {
    min-width: 170px;
}

.section-line .section-field-value {
    width: 100%;
}

#signature-pad, .signature-pads {
    width: 100%;
    height: 320px !important;
    border: 1px dashed #ddd;
}

.submit-button,.ruBrowse{            
    text-decoration: none;
    color: #fff !important;
    background: #26a69a !important;
    transition: .2s ease-out;
}

.submit-button {
    width: 140px !important;
    height: 50px !important;
    font-size: 19px !important;
    line-height: 36px !important;
}

.attach-zone {
    margin: 0 15px 0 auto;
    padding: 0 10px 10px;
    border: 1px dashed #ddd;
    width: 100%;
}
.attach-zone div > span {
    margin-right: 2px;
}

.attach-zone .ruStyled {
    width: 172px!important; 
}

.upload {
    margin: 6px auto;
}
.upload .ruButton {
    line-height: 28px !important;
    height: 40px !important;
    font-size: 14px !important;
    width: 110px !important;
    margin: 0 auto !important;
}

.upload .ruFileWrap {
    line-height: 40px !important;
    height: 40px !important;
    font-family: romoto !important;
    display: flex !important;
}
#signature-pad, .signature-pads {
    height: 400px;
}

.upload-validation {
    font-size: 16px;
}

.author-code {
    margin: 4px 0 0 0;
}

.select-wrapper input.select-dropdown {
    border-bottom: 1px solid #26a69a;
    box-shadow: 0 1px 0 0 #26a69a;
}

.btnSubmit-wrap {
    margin: 30px 0 80px;
    display: flex
}

input[type="radio"]:disabled + label, input[type=text]:disabled, input[type=number]:disabled {
    color: black !important;
    opacity: 1 !important;
}

input:disabled, textarea:disabled {
    opacity: 1 !important;
}

input[type="radio"]:disabled:checked + label:before {
    background-color: #26a69a !important;
    border-color: #26a69a !important;
}

input[type="radio"]:disabled:checked + label:after {
    background-color: #26a69a !important;
    border-color: #26a69a !important;
}


@media screen and (min-width: 576px) {
    #imgLogo {
        width: initial !important;
    }
} 

@media screen and (min-width: 768px) {
    .main-card {
        padding: 30px;
    }
    .radio-wrap {
        margin-left: 30px;
    }

    .section-line {
        display: flex;
    }

    .section-line .section-field-text {
        width: 170px;
    }

    .section-line .section-field-value {
        width: calc(100% - 170px);
    }

    #signature-pad, .signature-pads {
        width: 600px;
    }

    .upload {
        margin: 0 8px 0 0;
    }
    
    .upload-validation {
        font-size: 15px;
    }

    .upload .ruButton {
        line-height: 20px !important;
        height: 25px !important;
        font-size: 14px !important;
        width: 67px !important;
        border-radius: 1px !important;
    }

    .upload .ruFileWrap {
        line-height: 34px !important;
        height: 34px !important;
        font-family: romoto !important;
    }

    .attach-zone {
        width: fit-content;
    }

    .btnSubmit-wrap {
        margin: 30px 0;
    }

    .submit-button {
        width: 140px !important;
        height: 40px !important;
        font-size: 17px !important;
        line-height: 30px !important;
    }

}

@media screen and (min-width: 992px) {
    .main-card {
        padding: 30px 50px;
        margin: 30px auto;
        width: 900px;
    }

    body, p, .legal-term, .legal-term p, .legal-term p span {
        font-size: 16px;
    }

    .section-term .section-content p {
        font-size: 14px;
    }

    .warning-text {
        font-size: 12px !important;
    }
}

@media screen and (min-width: 1200px) {
}        